.store {
  display: flex;
  margin: 20px;
}

.store__container {
  max-width: 1366px;
  height: auto;
  display: flex;
  flex-wrap: wrap;
}
.store__basket {
  display: flex;
  flex-direction: column;
  border: 1px solid black;
  width: 300px;
  padding: 10px;
  height: auto;
}
.checkout__button {
  margin-top: 20px;
}
